# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-05 03:01
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0003_auto_20190903_1234'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='accountinfo',
            name='login_status',
        ),
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 5, 11, 1, 1, 393913)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 5, 11, 1, 1, 393320)),
        ),
    ]
